[DEFAULT]
# Subdir for RPM packaging data
packaging-dir=packaging
# Auto-generate patches against upstream
patch-export = True
patch-numbers = True
patch-export-ignore-path = (.gbp.conf|packaging/.*)
# Don't fail if the current branch does not match the main packaging branch
ignore-branch = True
